<ART ID="01066" PID="1709" JID="143" BPAGE="1648" EPAGE="1659" PII="S0218301308010660" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DYNAMICAL ISOSPIN EFFECT ON PROTON-INDUCED REACTIONS ON <F><RM>Sn</RM></F> ISOTOPES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHUXIA</FNM>
<SNM>LI</SNM>
<EAD>lizwux@ciae.ac.cn</EAD>
<X-REF REFID="S0218301308010660AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010660AF001">China Institute of Atomic Energy, Beijing 102413, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>LI</FNM>
<SNM>OU</SNM>
<EAD>only@ciae.ac.cn</EAD>
<X-REF REFID="S0218301308010660AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010660AF002">China Institute of Atomic Energy, Beijing 102413, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>In this talk we present a model, Improved Quantum Molecular Dynamics (ImQMD05) model incorporated with a Statistical Decay Model (SDM), to describe intermediate energy proton induced spallation reactions. A good agreement with experimental data of double differential cross sections of emitted neutrons is obtained. We further apply this model to study the isospin effect in proton induced spallation reactions on a series <F><RM>Sn</RM></F> isotope targets. We find that the systematic behavior of the reaction cross sections for <F><RM>Sn</RM></F> isotope targets deviates from the empirical expression obtained by fitting the experimental data for proton induced spallation reactions on target nuclei along &#x03B2;-stability line. The extent of the deviation depends on the density dependence of the symmetry energy strongly. We also find an obvious shift of the elastic scattering angular distribution of emitted protons when the symmetry energy is taken into account for neutron-rich <F><RM>Sn</RM></F> isotope targets and the angle shifted strongly depends on the stiffness of the symmetry energy. The attractive effect of the symmetry potential of target on incident proton directly influences the motion of the incident proton leading to strong isospin effect on the reaction dynamics and thus on these reaction observables. We conclude that the measurement of reaction cross sections and the elastic scattering angular distributions in proton induced spallation reactions on <F><RM>Sn</RM></F> isotopes can provide clear constraint for the density dependence of symmetry energy.</P>
</ABST>
</FRONT>
</ART>

