<ART ID="01071" PID="1709" JID="143" BPAGE="1705" EPAGE="1719" PII="S0218301308010714" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL AND SEQUENTIAL DECAY EFFECTS ON ISOSCALING AND DENSITY DEPENDENCE OF THE SYMMETRY ENERGY</MTI>
<RTI>Isoscaling and Density Dependence of the Symmetry Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. D.</FNM>
<SNM>TIAN</SNM>
<EAD>tianwendong@sinap.ac.cn</EAD>
<X-REF REFID="S0218301308010714AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. G.</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. Z.</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. Q.</FNM>
<SNM>FANG</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
<X-REF REFID="S0218301308010714AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. W.</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
<X-REF REFID="S0218301308010714AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. H.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
<X-REF REFID="S0218301308010714AF002"></X-REF>
</AUT>
<AUT>
<FNM>W. Q.</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
<X-REF REFID="S0218301308010714AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. W.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
<X-REF REFID="S0218301308010714AF002"></X-REF>
</AUT>
<AUT>
<FNM>T. Z.</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0218301308010714AF001"></X-REF>
<X-REF REFID="S0218301308010714AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010714AF001">Shanghai Institute of Applied Physics, Chinese Academy of Sciences, P. O. Box 800-204, Shanghai 201800, <CNY>China</CNY></AFF>
<AFF ID="S0218301308010714AF002">Graduate School of Chinese Academy of Sciences, Beijing, 100049, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Isoscaling properties of the primary and final products are studied via isospin dependent quantum molecular dynamics (IQMD) model and the followed sequential decay model GEMINI, respectively. Both primary and final products isoscaling parameter &#x03B1; keeps no significant change for light fragments, but increases with the mass for intermediate and heavy products. The dynamical effect on isoscaling is reflected on the &#x03B1; decreasing a little with the evolution time of the system, and opposite trend for the heavy products. The secondary decay effect on isoscaling is reflected on the increasing of the &#x03B1; value for the final products which experienced secondary decay process. Furthermore the density dependence of the symmetry energy has also been explored for the primary and secondary products, the symmetry energy coefficient can be expressed by the form of <F>C<INF><RM>sym</RM></INF>(&#x03C1;) ~ C<INF>0</INF>(&#x03C1;/&#x03C1;<INF>0</INF>)<SUP>&#x03B3;</SUP></F>, <F>C<INF>0</INF></F> and &#x03B3; extracted from the primary products are consistent with the input parameters, but <F>C<INF>0</INF></F> and &#x03B3; extracted from the final products deviate the input values. In the paper we also suggest that it might be more reasonable to describe the density dependence of the symmetry energy coefficient by the <F>C<INF><RM>sym</RM></INF>(&#x03C1;/&#x03C1;<INF>0</INF>) &#x2248; C<INF>1</INF>(&#x03C1;/&#x03C1;<INF>0</INF>)<SUP>&#x03B3;<INF><RM>soft</RM></INF></SUP> + C<INF>2</INF>(&#x03C1;/&#x03C1;<INF>0</INF>)<SUP>&#x03B3;<INF>stiff</INF></SUP></F> with <F>&#x03B3;<INF><RM>soft</RM></INF> &#x2264; 1</F>, <F>&#x03B3;<INF>stiff</INF> &#x2265; 1</F> and <F>C<INF>1</INF></F>, <F>C<INF>2</INF></F> constant parameters.</P>
</ABST>
</FRONT>
</ART>

