<ART ID="01079" PID="1709" JID="143" BPAGE="1799" EPAGE="1814" PII="S0218301308010799" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINING THE SYMMETRY ENERGY:</MTI>
<RTI>Constraining the Symmetry Energy</RTI>
<STI>A JOURNEY IN THE ISOSPIN PHYSICS FROM COULOMB BARRIER TO DECONFINEMENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>DI TORO</SNM>
<EAD>ditoro@lns.infn.it</EAD>
<X-REF REFID="S0218301308010799AF001"></X-REF>
<X-REF REFID="S0218301308010799AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>COLONNA</SNM>
<X-REF REFID="S0218301308010799AF001"></X-REF>
<X-REF REFID="S0218301308010799AF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>GRECO</SNM>
<X-REF REFID="S0218301308010799AF001"></X-REF>
<X-REF REFID="S0218301308010799AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>FERINI</SNM>
<X-REF REFID="S0218301308010799AF001"></X-REF>
<X-REF REFID="S0218301308010799AF002"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>RIZZO</SNM>
<X-REF REFID="S0218301308010799AF001"></X-REF>
<X-REF REFID="S0218301308010799AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>RIZZO</SNM>
<X-REF REFID="S0218301308010799AF001"></X-REF>
<X-REF REFID="S0218301308010799AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010799AF001">Laboratori Nazionali del Sud INFN, I-95123 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0218301308010799AF002">Physics-Astronomy Dept., University of Catania, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>BARAN</SNM>
<X-REF REFID="S0218301308010799AF003"></X-REF>
</AUT>
<AFF ID="S0218301308010799AF003">Dept. of Theoretical Physics, Bucharest Univ., and NIPNE-HH, Magurele, Bucharest, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>GAITANOS</SNM>
<X-REF REFID="S0218301308010799AF004"></X-REF>
</AUT>
<AFF ID="S0218301308010799AF004">Inst. f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Giessen, D-35312 Giessen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>PRASSA</SNM>
<X-REF REFID="S0218301308010799AF005"></X-REF>
</AUT>
<AFF ID="S0218301308010799AF005">Dept. of Theoretical Physics, Aristotle Univ. of Thessaloniki, Gr-54124, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>H. H.</FNM>
<SNM>WOLTER</SNM>
<X-REF REFID="S0218301308010799AF006"></X-REF>
</AUT>
<AFF ID="S0218301308010799AF006">Dept. f&#x00FC;r Physik, Universit&#x00E4;t M&#x00FC;nchen, D-85748 Garching, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>ZIELINSKA-PFABE</SNM>
<X-REF REFID="S0218301308010799AF007"></X-REF>
</AUT>
<AFF ID="S0218301308010799AF007">Smith College, Northampton, Mass., <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Heavy Ion Collisions (<IT>HIC</IT>) represent a unique tool to probe the in-medium nuclear interaction in regions away from saturation. In this work we present a selection of reaction observables in dissipative collisions particularly sensitive to the isovector part of the interaction, i.e.to the symmetry term of the nuclear Equation of State <IT>(EoS)</IT>. At low energies the behavior of the symmetry energy around saturation influences dissipation and fragment production mechanisms. We will first discuss the recently observed Dynamical Dipole Radiation, due to a collective neutron-proton oscillation during the charge equilibration in fusion and deep-inelastic collisions. Important <F>Iso - EOS</F> are stressed. Reactions induced by unstable <F><SUP>132</SUP><RM>Sn</RM></F> beams appear to be very promising tools to test the sub-saturation Isovector <IT>EoS</IT>. New Isospin sensitive observables are also presented for deep-inelastic, fragmentation collisions and Isospin equilibration measurements (Imbalance Ratios).</P>
<P>The high density symmetry term can be derived from isospin effects on heavy ion reactions at relativistic energies (few <IT>AGeV</IT> range), that can even allow a "direct" study of the covariant structure of the isovector interaction in the hadron medium. Rather sensitive observables are proposed from collective flows and from pion/kaon production. The possibility of the transition to a mixed hadron-quark phase, at high baryon and isospin density, is finally suggested. Some signatures could come from an expected "neutron trapping" effect. The importance of studying violent collisions with radioactive beams from low to relativistic energies is finally stressed.</P>
</ABST>
<KWDG>
<KWD>Charge equilibration</KWD>
<KWD>symmetry energy</KWD>
<KWD>isospin transport</KWD>
<KWD>isospin flows</KWD>
<KWD>particle production</KWD>
<KWD>deconfinement</KWD>
</KWDG>
</FRONT>
</ART>

