<ART ID="01068" PID="1709" JID="143" BPAGE="1669" EPAGE="1680" PII="S0218301308010684" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ISOSPIN EFFECT AND ISOSCALING PHENOMENON IN PROJECTILE FRAGMENTATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. W.</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0218301308010684AF001"></X-REF>
<X-REF REFID="S0218301308010684AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0218301308010684AF001"></X-REF>
<X-REF REFID="S0218301308010684AF002"></X-REF>
</AUT>
<AUT>
<FNM>D. Q.</FNM>
<SNM>FANG</SNM>
<EAD>dqfang@sinap.ac.cn</EAD>
<X-REF REFID="S0218301308010684AF001"></X-REF>
<X-REF REFID="S0218301308010684AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. G.</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0218301308010684AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. Z.</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0218301308010684AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. D.</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0218301308010684AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0218301308010684AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>ZHONG</SNM>
<X-REF REFID="S0218301308010684AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010684AF001">Shanghai Institute of Applied Physics, Chinese Academy of Sciences, Shanghai 201800, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S0218301308010684AF002">Graduate School of Chinese Academy of Sciences, Beijing 100049, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>We have studied the isospin effect and isoscaling behavior in projectile fragmentation using a modified statistical abrasion-ablation (SAA) model. The relationship between neutron skin thickness <F>(&#x03B4;<INF>np</INF>)</F> and neutron abrasion cross section <F>(&#x03C3;<INF><RM>nabr</RM></INF>)</F> has also been investigated. We find the normalized peak differences and reduced isoscaling parameters decrease with <F>(Z<INF><RM>proj</RM></INF> - Z)/Z<INF><RM>proj</RM></INF></F> or the excitation energy per nucleon and have no significant dependence on the size of the reaction systems. The excitation energy dependence of the symmetry energy coefficients are tentatively extracted from &#x03B1; and &#x03B2;. Assuming Fermi-type density distributions for proton and neutron and introducing a parameter to adjust the diffuseness of the neutron density distribution for neutron-rich nucleus, <F>&#x03B4;<INF>np</INF></F> and <F>&#x03C3;<INF><RM>nabr</RM></INF></F> for neutron-rich nucleus were found to have a linear correlation. It is suggested that <F>&#x03C3;<INF><RM>nabr</RM></INF></F> could be used as an observable to extract the neutron skin thickness for neutron-rich nucleus.</P>
</ABST>
</FRONT>
</ART>

